/*
 * Spezial CSS rules for products
 */

/* Spaltenbreiten */
#fqc { min-width:320px; }
#fqc .fqc-products .fqc-list td { width:15.5%; }
#fqc .fqc-products .fqc-list td.fqc-produkt { border-right:1px dotted rgba(0, 0, 0, 0.3); }
#fqc .fqc-products .fqc-list td.fqc-kosten {  }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag {  }
#fqc .fqc-products .fqc-list td.fqc-options {  }
#fqc .fqc-products .fqc-list td.fqc-antrag { padding-right:20px; }
#fqc .fqc-products .fqc-list tbody tr td { padding-bottom:15px; }

/* Ranking */
#fqc .fqc-products .fqc-list .fqc-ranking1 { margin-top:0!important; }

/* Höhe */
#fqc .fqc-products .fqc-list .fqc-same-height { min-height:2.7em!important; overflow:hidden; }
#fqc .fqc-products .fqc-list .fqc-same-height2 { min-height:2.7em!important; margin-bottom:0; }

/* Spalte Produkt */
#fqc .fqc-products .fqc-list td.fqc-produkt p.fqc-logo { margin-bottom:1em; }

/* Spalte Gesamtertrag */
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag div.fqc-badge { height:auto; overflow:hidden; border-radius:4px; font-size:1.0em; display:inline-block; margin-top:3px; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag div.fqc-badge span { padding:4px 4px; display:block; text-align:center; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag div.fqc-zins span { border-radius:4px; font-size:1.5em; padding:8px 4px 8px 4px; display:block; text-align:left; line-height:0.8em; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag div.fqc-zins em { font-size:0.7em; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag div.fqc-dlb { margin-bottom:0; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag .fqc-bonus { margin-top:5px; display:block; padding-left:5px; padding-right:5px; line-height:1.5em; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag img { position:relative; top:2px; margin-left:3px; padding:1px; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag .fqc-bonus img { top:0px; }
#fqc .fqc-products .fqc-list td.fqc-gesamtertrag a { border:none; }

/* Spalte Details */
#fqc .fqc-products .fqc-list .fqc-details p { margin:0 0 0.5em 0; }
#fqc .fqc-products .fqc-list td ul.fqc-description li { list-style: disc; margin-bottom: 0.6em; }
#fqc .fqc-products .fqc-list td .fqc-description img { position: relative; top: 2px; margin-right:5px; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-column h3 { padding-left:0; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails ul.fqc-pointlist li { font-weight:normal; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content ul li.fqc-column { min-width:160px; display:inline-block; }

/* Spalte Kontoführung */
#fqc .fqc-products .fqc-list .fqc-kontof { margin-bottom:0; }

/* Versicherungen */
#fqc .fqc-products .fqc-list td.fqc-options .fqc-list-options li { min-width:10px; padding:2px 3px 2px 3px; text-align:center; margin:2px 2px; line-height:0.8em; border-radius:4px; border:1px solid #000; float:left; display:block; }
#fqc .fqc-products .fqc-list td.fqc-options .fqc-list-options li.fqc-inactive-option { background:rgba(0,0,0,0.2); opacity:0.3; }
#fqc .fqc-products .fqc-list td.fqc-options img.fqc-tooltipp { vertical-align: middle; }

/* Special Tooltip */
.minitip.infoproducttooltipp .minitip-content { min-width: 200px !important; max-width: 400px !important;}
.minitip.infoproducttooltipp .minitip-content table.fqc-infoproduct { width:100%; margin-top:10px; }
.minitip.infoproducttooltipp .minitip-content table thead th { border-bottom:1px dotted rgba(255,255,255,0.6); font-weight:700; color:#fff; color:rgba(255,255,255,0.7); }
.minitip.infoproducttooltipp .minitip-content table tbody.fqc-infoproductsum td { border-top:1px dotted rgba(255,255,255,0.6); font-weight:700; }
.minitip.infoproducttooltipp .minitip-content table tbody.fqc-infoproductsumsum td { padding-top:10px; border-top:3px double rgba(255,255,255,0.6); font-weight:700; font-size:1.2em; }
.minitip.infoproducttooltipp .minitip-content table.fqc-infoproduct td, .minitip.infoproducttooltipp .minitip-content table.fqc-infoproduct th { padding:3px 5px; }
.minitip.infoproducttooltipp .minitip-content table.fqc-infoproduct th { padding-top:10px; }
.minitip.fqc-productline-tooltipp .minitip-content { font-weight: normal; }
.minitip.fqc-productline-tooltipp .minitip-content h3 { border-bottom:1px solid rgba(255,255,255,0.3); padding-bottom:3px; }
.minitip.fqc-productdetails-tooltipp .minitip-content { min-width:100%!important; max-width:100%!important; }

/* Addons */
#fqc .fqc-subgroup-title {padding-left: 0!important; border-bottom: none!important; padding-bottom: 0!important; margin-bottom: 0!important;}
#fqc .fqc-subgroup-list {margin-left: 2em!important;}
#fqc .fqc-products .fqc-list td table.fqc-cost_cards { border-bottom:1px dotted rgba(0,0,0,0.3); }
#fqc .fqc-products .fqc-list td table.fqc-cost_cards tr { border:none; border-bottom:1px dotted rgba(0,0,0,0.3); }
#fqc .fqc-products .fqc-list td table.fqc-cost_cards td { border:none; padding:2px 8px 2px 0; }
#fqc .fqc-products .fqc-list td table.fqc-table-zinsen tr { border:none; }
#fqc .fqc-products .fqc-list td table.fqc-table-zinsen td { border:none; padding:2px 8px 2px 0; }

/* Media Queries */
@media screen and (max-width: 480px) {
    #fqc { min-width:0; }
    #fqc .fqc-products .fqc-list td.fqc-gesamtertrag { min-width:0; }
    #fqc .fqc-products .fqc-dlb { border:none!important; }
    #fqc .fqc-products .fqc-list td.fqc-produkt { min-width:0; max-width:80px; }
    #fqc .fqc-products .fqc-list td.fqc-kosten { min-width:0; }
    #fqc .fqc-products .fqc-list td.fqc-antrag { min-width:0; }
    #fqc .fqc-products .fqc-list .fqc-same-height { min-height:0!important; }
    #fqc .fqc-products .fqc-list td.fqc-rate p.fqc-rate { line-height:1em; }
    #fqc .fqc-products .fqc-list .fqc-external { display:none; }
    #fqc .fqc-products .fqc-list td.fqc-rate strong { line-height:2em; }
}

@media screen and (max-width: 320px) {
    #fqc { min-width:0; }
    #fqc .fqc-products .fqc-list td.fqc-gesamtertrag { min-width:0; }
    #fqc .fqc-products .fqc-list td.fqc-produkt { min-width:0; max-width:80px; }
    #fqc .fqc-products .fqc-list td.fqc-rate { min-width:0; }
    #fqc .fqc-products .fqc-list td.fqc-rate p.fqc-rate .fqc-zins { display:block; }
}

@media screen and (max-width: 680px) {
    body.fqc, #fqc {min-width: 0;}
    #fqc .fqc-desktop-only-680 { display:none!important; }
}

@media screen and (max-width: 600px) {
    body.fqc, #fqc {min-width: 0;}
    #fqc .fqc-desktop-only-600 { display:none!important; }
}